[MAIN]
id220 = Definições de Gravação
id221 = A detectar o dispositivo de gravação
id222 = Espere...
id223 = A reproduzir apenas sons gravados ...
id224 = Você sempre pode clicar em "Parar a reprodução"
id225 = A gravar, fale para o microfone
id226 = Record computer sounds and microphone
id227 = A gravar...
id228 = Gravar sons do computador
id229 = A gravar, fale para o microfone
id230 = Gravar sons de microfone
id231 = Gravar sons do computador
id232 = Microfone
id233 = Seu hardware de gravação muda, se para definir automaticamente o equipamento de gravação? 
id234 = Não havia nenhuma equipamento de gravação
id235 = Gravação falhou!
id236 = Restante: %d Segundo(s)
id237 = Teste 
id238 = Reprodução
id239 = Parar
